
Price Monitoring - Bug #1577

when the user tries to edit a profit margin, error message is displayed 

08/04/2019 11:35 AM - Israa Naser

Status: Closed Start date: 08/01/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Profit Margin Screen - هوامش الربح Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the margin should be edited with no error

displayed  

  

Description

when the user tries to edit a profit margin, an error message is displayed preventing the user from updating the name

عند محاولة تعديل النسبة المئوية لهامش ربح معين, تظهر رسالة خطأ "الوصف موجود بالفعل"

steps to duplicate:

1- go to profit margin page in PM module

2- try to edit the profit margin for any record

in the popup, error message is displayed and the margin is not updated

Related issues:

Related to Task #1462: Profit Margin Screen - هوامش الربح Closed 07/16/2019

History

#1 - 08/04/2019 11:36 AM - Israa Naser

- Related to Task #1462: Profit Margin Screen - هوامش الربح added

#2 - 08/15/2019 06:01 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 08/31/2019 03:34 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirement related in SRS under

8.5.1    Create, Edit Delete Profit Margin

the profit margin can be edited successfully
